.u-section-1 .u-image-1 {
  min-height: 818px;
  background-image: url("https://assets.nicepagecdn.com/fc659663/6624254/images/PXL_20250821_200831437.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-group-1 {
  width: 467px;
  min-height: 89px;
  height: auto;
  margin: 81px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-group-2 {
  width: 903px;
  min-height: 250px;
  height: auto;
  margin: 87px auto 60px;
}

.u-section-1 .u-container-layout-2 {
  padding: 5px 30px 13px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 674px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 516px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 387px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 244px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }
}